body {
	margin-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	letter-spacing: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(http://afp-idaho.com/images/navigation/bg_main.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 0px;
}
.nobord {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left-space {
	margin-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right-space {
	margin-right: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.banner-phone {
	font-family: amble;
	font-size: 16px;
	color: #2d570b;
	font-weight: normal;
}
.banner-phone a:link {
	font-family: amble;
	font-size: 16px;
	color: #2d570b;
	font-weight: normal;
}
.banner-phone a:visited {
	font-family: amble;
	font-size: 22px;
	color: #2d570b;
	font-weight: normal;
}
.banner-phone a:hover {
	font-family: amble;
	font-size: 22px;
	color: #2d570b;
	font-weight: normal;
}
.banner-phone a:active {
	font-family: amble;
	font-size: 22px;
	color: #2d570b;
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #9A6462;
	font-weight: normal;
	font-size: 16px;
	font-family: amble;
}
a:visited {
	text-decoration: none;
	color: #9A6462;
	font-weight: normal;
	font-size: 16px;
	font-family: amble;
}
a:hover {
	text-decoration: none;
	color: #39680B;
	font-weight: normal;
	font-size: 16px;
	font-family: amble;
}
a:active {
	text-decoration: none;
	color: #9A6462;
	font-weight: normal;
	font-size: 16px;
	font-family: amble;
}
.topnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
}
.topnav a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2DEE7;
	text-decoration: none;
}
.topnav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.btmnav {
	font-family: amble;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #6d6d6d;
	text-transform: uppercase;
}
.btmnav a:link {
	font-family: amble;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #6d6d6d;
	text-transform: uppercase;
	padding-left: 5px;
	padding-right: 5px;
}
.btmnav a:visited {
	font-family: amble;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #6d6d6d;
	text-transform: uppercase;
}
.btmnav a:hover {
	font-family: amble;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #825452;
	text-transform: uppercase;
}
.btmnav a:active {
	font-family: amble;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #6d6d6d;
	text-transform: uppercase;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.leftnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.leftnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #996600;
	text-decoration: underline;
	font-style: normal;
}
.leftnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.leftnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
.leftnavstyle1 {
	font-size: 11px;
	color: #AA0E25;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavstyle2 {
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.foot-phone {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:link {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:visited {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:hover {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:active {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
tr.off { 
      background: #FFFFFF; 
} 
tr.on {
	background: #E7E7D3;
}
td.off { 
      background: #FFFFFF; 
} 
td.on {
	background: #E7E7D3;
}
.style1 {
	color: #815452;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.foot-copyright {
	font-family: amble;
	font-size: 13px;
	color: #787878;
	font-weight: normal;
}
.foot-copyright a:link {
	font-family: amble;
	font-size: 13px;
	color: #787878;
	font-weight: normal;
}
.foot-copyright a:visited {
	font-family: amble;
	font-size: 13px;
	color: #787878;
	font-weight: normal;
}
.foot-copyright a:hover {
	font-family: amble;
	font-size: 13px;
	color: #825452;
	font-weight: normal;
}
.foot-copyright a:active {
	font-family: amble;
	font-size: 13px;
	color: #787878;
	font-weight: normal;
}
.style2 {
	font-size: 12px;
	color: #900;
	font-weight: bold;
	text-decoration: none;
}
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
-moz-opacity: 0.75;
}
h1 {
	font-family: amblebold;
	font-size: 40px;
	color: #6f4141;
	font-weight: normal;
	margin: 0px;
	padding-top: 1em;
}
p {
	font-family: amble;
	font-size: 16px;
	line-height: 1.8em;
	color: #3d3d3d;
	text-align: left;
}
.p-center {
	font-family: amble;
	font-size: 16px;
	line-height: 1.8em;
	color: #3d3d3d;
	text-align: center;
}
.drop-shadow {
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
}
.form-field {
	font-family: ubuntu;
	font-size: 18px;
	font-weight: normal;
	color: #585858;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline: none;
	float: left;
	width: 100%;
	max-width: 350px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 1px solid #999;
}
.submit-button {
	font-family: ubuntu;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #39F;
	height: 56px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.page-button {
	font-family: openbold;
	font-size: 19px;
	text-transform: none;
	color: #FFF;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	background-color: #01716E;
	max-width: 300px;
	min-width: 260px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	min-height: 45px;
}
.page-button a:link {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #01716E;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 18px;
	padding-left: 18px;
	font-weight: normal;
	max-width: 300px;
	min-width: 260px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	width: auto;
	min-height: 45px;
	padding-bottom: 8px;
}
.page-button a:visited {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #01716E;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: 45px;
}
.page-button a:hover {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #244053;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	padding-right: 18px;
	padding-left: 18px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	width: auto;
	min-height: 45px;
}
.page-button a:active {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #01716E;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: 45px;
}
.menu-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #E0F2FC;
	padding-left: 0px;
	line-height: 2.2em;
}
.month {
	font-family: ubuntu;
	font-size: 16px;
	font-weight: normal;
	color: #9D2100;
}
.day {
	font-family: ubuntu;
	font-size: 16px;
	font-weight: normal;
	color: #9D2100;
}
.blog-title {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:link {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:visited {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:hover {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:active {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
@font-face {
    font-family: bitstreambold;
    src: url('http://afp-idaho.com/fonts/bitstream/Vera-Bold-webfont.eot');
    src: url('http://afp-idaho.com/fonts/bitstream/Vera-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/bitstream/Vera-Bold-webfont.woff') format('woff'),
         url('../fonts/bitstream/Vera-Bold-webfont.ttf') format('truetype'),
         url('../fonts/bitstream/Vera-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: bitstream;
    src: url('http://afp-idaho.com/fonts/bitstream/Vera-webfont.eot');
    src: url('http://afp-idaho.com/fonts/bitstream/Vera-webfont.eot#iefix') format('embedded-opentype'),
         url('http://afp-idaho.com/fonts/bitstream/Vera-webfont.woff') format('woff'),
         url('../fonts/bitstream/Vera-webfont.ttf') format('truetype'),
         url('../fonts/bitstream/Vera-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: amble;
    src: url('../fonts/amble/Amble-Regular-webfont.eot');
    src: url('../fonts/amble/Amble-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/amble/Amble-Regular-webfont.woff') format('woff'),
         url('../fonts/amble/Amble-Regular-webfont.ttf') format('truetype'),
         url('../fonts/amble/Amble-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: amblebold;
    src: url('../fonts/amble/Amble-Bold-webfont.eot');
    src: url('../fonts/amble/Amble-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/amble/Amble-Bold-webfont.woff') format('woff'),
         url('../fonts/amble/Amble-Bold-webfont.ttf') format('truetype'),
         url('http://afp-idaho.com/fonts/amble/Amble-Bold-webfont.svg#AmbleBold') format('svg');
    font-weight: normal;
    font-style: normal;

}